using System.ComponentModel.Composition;
using System.Windows;

namespace AutofacAndPrism.View
{
  [Export(typeof(Shell))]
  public partial class Shell : Window
  {
    
    public Shell()
    {
      InitializeComponent();
    }
  }
}